import React from "react";
import { Divider, Card, Steps } from "antd";
import Page from "@/components/Page";
// import i18n from "@/locale/config";
import { useTranslation } from 'react-i18next';
import "./style.less";

export default (props) => {

  const { t } = useTranslation();

  return (
    <Page title={t('accountmanagement.title')}>
      <Card bordered={false}>
        <div className="accountmanagement-box">
          <div className="accountmanagement-left">
            <Steps
              progressDot
              current={1}
              direction="vertical"
              items={[
                {
                  title: '确认账户需求',
                },
                {
                  title: 'Finished'
                },
                {
                  title: 'In Progress',
                  description: 'This is a description. This is a description.',
                },
                {
                  title: 'Waiting',
                  description: 'This is a description.',
                },
                {
                  title: 'Waiting',
                  description: 'This is a description.',
                },
              ]}
            />
          </div>
          <div style={{ flex: 1.5 }}>22</div>
        </div>
      </Card>
    </Page>
  )
};









