import { createStore } from "@zjxpcyc/react-tiny-store";
import useSystem from "./models/system";
import useUser from "./models/user";
import useLanguage from "./models/language";

const store = createStore({
  system: useSystem,
  user: useUser,
  language: useLanguage,
});

export default store
export const useModel = store.useModel
export const addModel = store.addModel
export const removeModel = store.removeModel
export const Provider = store.Provider
