import { ArrowRightOutlined, RightOutlined } from "@ant-design/icons";
import React from "react";
export default (props) => {
  return (
    <div style={{ width: "100%", backgroundColor: "#f0f8f8" }}>
      <div className="marginAuto">
        <div style={{ height: "120px" }}></div>
        <div className="detailed_plan">
          {/* 收款 */}
          <div className="detailed_plan_payment">
            <div style={{ width: "590px" }}>
              <div className="detailed_plan_payment_text">收款</div>
              <div style={{ height: "4px" }}></div>
              <div className="detailed_plan_payment_title">
                <div>一个账户</div>
                <div>轻松管理全球资金</div>
              </div>
              <div style={{ height: "48px" }}></div>
              <div className="detailed_plan_payment_gap">
                <div>
                  <div className="title">多币种</div>
                  <div style={{ height: "12px" }}></div>
                  <div className="nicety">
                    <div>
                      快速开设多币种账户，支持14+本地币种，轻松收取本地&跨境资金。
                    </div>
                  </div>
                </div>
                <div>
                  <div className="title">轻松收款</div>
                  <div style={{ height: "12px" }}></div>
                  <div className="nicety">
                    <div>
                      直连Shopify、PayPal等主流平台，订单信息自动同步，统一管理。
                    </div>
                  </div>
                </div>
                <div>
                  <div className="title">高效管理</div>
                  <div style={{ height: "12px" }}></div>
                  <div className="nicety">
                    <div>
                      可根据需求设置多位管理员，定制化角色查看、管理和操作，赋能团队高效协作。
                    </div>
                  </div>
                </div>
              </div>

              <div style={{ height: "40px" }}></div>

              <div className="signal">
                <a
                  href="JavaScript:;"
                  style={{
                    fontWeight: "600",
                    fontSize: "18px",
                  }}
                >
                  了解全球收款账户
                </a>
              </div>
            </div>
            <img
              src="https://qbitnetwork.com/_nuxt/img/005.fa1511a.png"
              alt=""
              width="790"
            />
          </div>
          {/* 管理 */}
          <div className="detailed_plan_manger">
            <div className="manger">
              <div className="detailed_plan_manger_text">管理</div>
              <div style={{ height: "4px" }}></div>
              <div className="manger_title">
                <div>一个账户</div>
                <div>轻松管理全球资金</div>
              </div>
              <div style={{ height: "48px" }}></div>
              <div className="detailed_plan_manger_gap">
                <div>
                  <div className="title">高效操作</div>
                  <div style={{ height: "12px" }}></div>
                  <div className="nicety">
                    <div>全流程线上操作，一键快捷开启收款服务。</div>
                    <div>轻松运营，便捷对账，助力企业实现高效管理。</div>
                  </div>
                </div>
                <div>
                  <div className="title">实时互转</div>
                  <div style={{ height: "12px" }}></div>
                  <div className="nicety">
                    <div>无额外成本，0费用完成Qbit账户间互转。</div>
                    <div>不必提现，实时收付境内外供应商费用。</div>
                  </div>
                </div>
              </div>
            </div>
            <img
              src="https://qbitnetwork.com/_nuxt/img/006.dc6c4bc.png"
              width="878"
              alt=""
            />
          </div>
          {/* 付款 */}
          <div className="detailed_plan_pay">
            <div style={{ width: "590px" }}>
              <div className="detailed_plan_pay_text">付款</div>
              <div style={{ height: "4px" }}></div>
              <div className="detailed_plan_pay_title">
                <div>笔笔畅达</div>
                <div>解锁全球新机遇</div>
              </div>
              <div style={{ height: "48px" }}></div>
              <div className="detailed_plan_pay_gap">
                <div>
                  <div className="title">国际付款</div>
                  <div style={{ height: "12px" }}></div>
                  <div className="nicety">
                    <div>
                      覆盖180+个国家和地区的国际支付能力，连接本地清算网络，快至T+0到账，实现资金快速流转。{" "}
                    </div>
                  </div>
                  <div style={{ height: "16px" }}></div>
                  <div className="signal">
                    <a
                      href="JavaScript:;"
                      style={{
                        fontWeight: "600",
                        fontSize: "18px",
                      }}
                    >
                      了解国际付款
                    </a>
                  </div>
                </div>
                <div>
                  <div className="title">国际付款</div>
                  <div style={{ height: "12px" }}></div>
                  <div className="nicety">
                    <div>
                      覆盖180+个国家和地区的国际支付能力，连接本地清算网络，快至T+0到账，实现资金快速流转。{" "}
                    </div>
                  </div>
                  <div style={{ height: "16px" }}></div>
                  <div className="signal">
                    <a
                      href="JavaScript:;"
                      style={{
                        fontWeight: "600",
                        fontSize: "18px",
                      }}
                    >
                      了解国际付款
                    </a>
                  </div>
                </div>
                <div>
                  <div className="title">国际付款</div>
                  <div style={{ height: "12px" }}></div>
                  <div className="nicety">
                    <div>
                      覆盖180+个国家和地区的国际支付能力，连接本地清算网络，快至T+0到账，实现资金快速流转。{" "}
                    </div>
                  </div>
                </div>
              </div>

              <div style={{ height: "40px" }}></div>
            </div>
            <img
              src="https://qbitnetwork.com/_nuxt/img/007.c4273a0.png"
              alt=""
              width="896"
            />
          </div>
          {/* 金融 */}
          <div className="detailed_plan_finance">
            <div style={{ width: "590px" }}>
              <div className="detailed_plan_finance_text">供应链金融</div>
              <div style={{ height: "4px" }}></div>
              <div className="detailed_plan_finance_title">
                <div>开拓高速增长新蓝海</div>
              </div>
              <div style={{ height: "48px" }}></div>
              <div className="detailed_plan_finance_gap">
                <div>
                  <div className="title">线上申请，便捷省心</div>
                  <div style={{ height: "12px" }}></div>
                  <div className="nicety">
                    <div>线上申请流程，快至24小时内完成风控，48小时放款。</div>
                  </div>
                </div>
                <div>
                  <div className="title">实时授权，无抵押</div>
                  <div style={{ height: "12px" }}></div>
                  <div className="nicety">
                    <div>
                      纯信用贷款一次授信、循环使用，流程操作简单，省心省事。
                    </div>
                  </div>
                </div>
                <div>
                  <div className="title">更低利率，灵活还款</div>
                  <div style={{ height: "12px" }}></div>
                  <div className="nicety">
                    <div>
                      动态额度年化利率，日&周扣款模型，账户收款余额直扣。
                    </div>
                  </div>
                </div>
              </div>

              <div style={{ height: "40px" }}></div>

              <div className="signal">
                <a
                  href="JavaScript:;"
                  style={{
                    fontWeight: "600",
                    fontSize: "18px",
                  }}
                >
                  了解供应链金融
                </a>
              </div>
            </div>

            <img
              src="https://qbitnetwork.com/_nuxt/img/008.4078b74.png"
              alt=""
              width="820"
            />
          </div>
        </div>
      </div>
    </div>
  );
};
